## Settings file was created by plugin Autosave v1.1
## Plugin GUID: com.deathweasel.bepinex.autosave

[Config]

## Whether to do autosaves
# Setting type: Boolean
# Default value: true
Autosave Enabled = false

## Minutes between autosaves
# Setting type: Int32
# Default value: 15
# Acceptable value range: From 1 to 60
Autosave Interval = 15

## Seconds of countdown before autosaving
# Setting type: Int32
# Default value: 10
# Acceptable value range: From 0 to 60
Autosave Countdown = 10

## Number of autosaves to keep, older ones will be deleted
# Setting type: Int32
# Default value: 10
# Acceptable value range: From 0 to 100
Autosave File Limit = 10

